/* others */
@import url("https://use.fontawesome.com/releases/v5.7.2/css/all.css");
@keyframes bgAnime {
  0% {
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/*-----------------------------------------------------
	 NII SHONAN MEETING common style
-------------------------------------------------------*/
* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-family: 'Source Sans Pro', sans-serif;
  -webkit-text-size-adjust: 100%;
  text-align: center;
  color: #666666;
}

html, body {
  padding: 0;
  margin: 0;
  line-height: 1.4;
}

.pc {
  display: none;
}

@media screen and (min-width: 750px), print {
  .pc {
    display: inherit;
  }
}

.sp {
  display: inherit;
}

@media screen and (min-width: 750px), print {
  .sp {
    display: none;
  }
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media screen and (min-width: 750px), print {
  img {
    width: auto;
    max-width: 100%;
  }
}

select, option {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

select:focus, input:focus, textarea:focus {
  outline: none;
}

small {
  font-size: 80%;
}

@media screen and (min-width: 750px), print {
  a:before,
  a:after {
    display: inline-block;
    text-decoration: none !important;
  }
}

.inner {
  padding: 0vw 4.26667vw 0vw 4.26667vw;
}

@media screen and (min-width: 750px), print {
  .inner {
    width: 1000px;
    padding: 0 16px;
    margin: 0 auto;
  }
  .inner::before,
  .inner::after {
    display: block;
    clear: both;
    content: '';
  }
}

#header {
  position: fixed;
  z-index: 500;
  top: 0;
  right: 0;
  left: 0;
  padding: 0;
  background: white;
  border-top: 2px solid #4153a1;
  box-shadow: 0px 2px 6px 0px rgba(102, 102, 102, 0.2);
  -moz-box-shadow: 0px 2px 6px 0px rgba(102, 102, 102, 0.2);
  -webkit-box-shadow: 0px 2px 6px 0px rgba(102, 102, 102, 0.2);
}

@media screen and (min-width: 750px), print {
  #header {
    position: relative;
    border-top-width: 9px;
    height: 128px;
  }
}

#header .inner {
  padding: 0;
}

@media screen and (min-width: 750px), print {
  #header .inner {
    padding: 0 16px 0 16px;
  }
}

#header .inner #header_logo {
  text-align: center;
  height: 14.4vw;
  padding: 0vw 3.73333vw 0vw 0vw;
  width: 100%;
  vertical-align: middle;
}

@media screen and (min-width: 750px), print {
  #header .inner #header_logo {
    float: left;
    height: 48px;
    width: 232px;
    padding: 0;
    margin: -8px 0 0 0;
  }
}

@media screen and (min-width: 750px), print {
  #header .inner #header_logo a {
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
  }
  #header .inner #header_logo a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
  }
}

#header .inner #header_logo a img {
  height: 9.06667vw;
  width: auto;
  margin: 2.4vw auto 2.66667vw auto;
}

@media screen and (min-width: 750px), print {
  #header .inner #header_logo a img {
    height: 48px;
    margin: 0;
  }
}

#header .inner #nav_icon {
  position: absolute;
  right: 0;
  top: 0;
  width: 14.93333vw;
  height: 14.4vw;
  background: white;
  overflow: hidden;
}

@media screen and (min-width: 750px), print {
  #header .inner #nav_icon {
    display: none;
  }
}

#header .inner #nav_icon i {
  position: fixed;
  z-index: 600;
  display: block;
  background: #666666;
  text-indent: -9999em;
  width: 6.4vw;
  height: 0.53333vw;
  top: 7.46667vw;
  right: 4.26667vw;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -ms-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}

#header .inner #nav_icon i:before,
#header .inner #nav_icon i:after {
  position: fixed;
  z-index: 600;
  display: block;
  content: '';
  background: #666666;
  margin: auto;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -ms-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  width: 6.4vw;
  height: 0.53333vw;
}

#header .inner #nav_icon i:before {
  top: 5.33333vw;
  right: 4.26667vw;
}

#header .inner #nav_icon i:after {
  top: 9.6vw;
  right: 4.26667vw;
}

#header .inner #nav_icon.active i {
  right: -13.33333vw;
}

#header .inner #nav_icon.active i:before {
  top: 6.93333vw;
  transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

#header .inner #nav_icon.active i:after {
  top: 6.93333vw;
  transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

#header .inner .nav {
  display: none;
  z-index: 500;
  top: 14.93333vw;
  right: 0;
  left: 0;
  background: white;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav {
    top: inherit;
    right: inherit;
    left: inherit;
    display: block !important;
    margin: 59px 0 0 318px;
    height: 60px;
    width: 650px;
  }
}

@media screen and (min-width: 750px), print {
  #header .inner .nav #searchArea {
    position: absolute;
    top: 26px;
    left: 50%;
    margin-left: 245px;
    width: 240px;
  }
}

#header .inner .nav .searchBox {
  padding: 4.26667vw 4.26667vw 4.26667vw 4.26667vw;
  margin: 0;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .searchBox {
    padding: 0;
  }
}

#header .inner .nav .searchBox .gsc-search-box {
  background: #efefef;
  margin: 0;
}

#header .inner .nav .searchBox .gsc-input {
  padding: 0;
  padding: 0vw 0vw 0vw 3.73333vw;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .searchBox .gsc-input {
    padding-left: 10px;
  }
}

#header .inner .nav .searchBox .keywords,
#header .inner .nav .searchBox .gsc-input-box {
  height: 11.73333vw;
  border: none !important;
  margin: 0 !important;
  padding: 2.66667vw 2.66667vw 2.66667vw 0vw;
  color: #666666;
  background-size: 6.4vw 6.4vw;
  box-shadow: none !important;
  background: transparent;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .searchBox .keywords,
  #header .inner .nav .searchBox .gsc-input-box {
    height: 32px;
    padding: 0 10px 0 0;
    background-size: 24px 24px;
  }
}

#header .inner .nav .searchBox .searchBtn,
#header .inner .nav .searchBox .gsc-search-button,
#header .inner .nav .searchBox .gsc-search-button-v2 {
  border: none !important;
  height: 11.73333vw;
  width: 16vw;
  font-size: 1.125rem !important;
  color: #666666 !important;
  margin: 0 !important;
  border: none !important;
  padding: 0;
  background: url(../images/common/icon_search.png) center center no-repeat;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .searchBox .searchBtn,
  #header .inner .nav .searchBox .gsc-search-button,
  #header .inner .nav .searchBox .gsc-search-button-v2 {
    cursor: pointer;
    height: 32px;
    width: 36px;
  }
}

#header .inner .nav .searchBox .searchBtn::-ms-value,
#header .inner .nav .searchBox .gsc-search-button::-ms-value,
#header .inner .nav .searchBox .gsc-search-button-v2::-ms-value {
  background-image: none !important;
  background-color: #4153a1 !important;
}

#header .inner .nav .searchBox .searchBtn img,
#header .inner .nav .searchBox .searchBtn svg,
#header .inner .nav .searchBox .gsc-search-button img,
#header .inner .nav .searchBox .gsc-search-button svg,
#header .inner .nav .searchBox .gsc-search-button-v2 img,
#header .inner .nav .searchBox .gsc-search-button-v2 svg {
  display: none;
}

#header .inner .nav .searchBox input#gsc-i-id1.gsc-input {
  background: none !important;
  line-height: 28px !important;
  height: 28px !important;
  text-align: left !important;
  text-indent: 0 !important;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .searchBox input#gsc-i-id1.gsc-input {
    line-height: 32px !important;
    height: 32px !important;
  }
}

#header .inner .nav .searchBox .gsc-control-cse,
#header .inner .nav .searchBox .gsc-control-cse-en {
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#header .inner .nav .searchBox .gsib_a {
  padding: 0 !important;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .main-menu {
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .main-menu > li.active > a {
    color: #999999;
  }
}

#header .inner .nav .main-menu > li a {
  display: block;
  text-align: left;
  font-size: 5.33333vw;
  line-height: 3.2;
  padding: 0vw 4.26667vw 0vw 4.26667vw;
  text-decoration: none;
  color: #4153a1;
  border-bottom: 1px solid #efefef;
  font-weight: 700;
}

#header .inner .nav .main-menu > li a i {
  display: none;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .main-menu > li a i {
    display: inline;
    font-size: 1.6rem;
    margin-left: 8px;
  }
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .main-menu > li a {
    font-size: 2.0rem;
    line-height: 60px;
    padding: 0;
    border: none;
  }
}

#header .inner .nav .main-menu > li .sub-menu {
  display: block;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .main-menu > li .sub-menu {
    display: none;
    position: absolute;
    right: 0;
    left: 0;
    background: #4153a1;
    padding: 0;
  }
}

#header .inner .nav .main-menu > li .sub-menu ul {
  display: flex;
  flex-wrap: wrap;
  background: #f9f9f9;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .main-menu > li .sub-menu ul {
    width: 1000px;
    margin: 30px auto 20px;
    padding: 0 16px 0 334px;
    background: transparent;
  }
}

#header .inner .nav .main-menu > li .sub-menu ul > li {
  width: 50%;
}

#header .inner .nav .main-menu > li .sub-menu ul > li:nth-child(odd) {
  border-right: 1px solid #efefef;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .main-menu > li .sub-menu ul > li {
    width: 200px;
    border-right: none !important;
    border-bottom: 1px solid #717eb9;
    margin-bottom: 10px;
    margin-right: 25px;
  }
  #header .inner .nav .main-menu > li .sub-menu ul > li:nth-child(3n) {
    margin-right: 0;
  }
}

#header .inner .nav .main-menu > li .sub-menu ul > li a {
  padding: 0vw 4.26667vw 0vw 4.26667vw;
  font-size: 3.73333vw;
  line-height: 3.21429;
  color: #666666;
  font-weight: 400;
}

@media screen and (min-width: 750px), print {
  #header .inner .nav .main-menu > li .sub-menu ul > li a {
    padding: 0;
    color: white;
    font-size: 1.8rem;
    line-height: 1.5;
  }
  #header .inner .nav .main-menu > li .sub-menu ul > li a:hover {
    color: #999999;
  }
}

#footer {
  padding: 17.06667vw 0vw 0vw 0vw;
  text-align: left;
}

@media screen and (min-width: 750px), print {
  #footer {
    padding: 34px 0 0;
  }
}

@media screen and (min-width: 750px), print {
  #footer .inner {
    position: relative;
  }
}

#footer #totop {
  position: fixed;
  z-index: 100;
  right: 4.26667vw;
  bottom: -21.33333vw;
  width: 14.93333vw;
  height: 14.93333vw;
  border: 1px solid #e0e0e0;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  background: url(../images/common/pagetop.svg) center center no-repeat white;
  background-size: 5.86667vw auto;
  box-shadow: 0px 6px 12px 0px rgba(47, 50, 60, 0.15);
  -moz-box-shadow: 0px 6px 12px 0px rgba(47, 50, 60, 0.15);
  -webkit-box-shadow: 0px 6px 12px 0px rgba(47, 50, 60, 0.15);
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -ms-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}

@media screen and (min-width: 750px), print {
  #footer #totop {
    width: 56px;
    height: 56px;
    right: 32px;
    bottom: -80px;
    background-size: 22px auto;
    cursor: pointer;
  }
  #footer #totop:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
  }
}

#footer #totop.active {
  bottom: 5.86667vw;
}

@media screen and (min-width: 750px), print {
  #footer #totop.active {
    bottom: 20px;
  }
}

@media screen and (min-width: 750px), print {
  #footer .nav {
    margin-bottom: 34px;
    margin-left: 500px;
  }
}

#footer .nav .main-menu {
  margin: 0vw 0vw 16vw 0vw;
}

@media screen and (min-width: 750px), print {
  #footer .nav .main-menu {
    margin: 0;
    width: 468px;
  }
}

#footer .nav .main-menu a {
  text-decoration: none;
}

#footer .nav .main-menu a:hover {
  color: #b3b3b3;
  text-decoration: underline;
}

#footer .nav .main-menu > li {
  margin: 0vw 0vw 5.33333vw 0vw;
}

@media screen and (min-width: 750px), print {
  #footer .nav .main-menu > li {
    margin-bottom: 15px;
    padding-left: 234px;
  }
}

@media screen and (min-width: 750px), print {
  #footer .nav .main-menu > li:nth-child(1) {
    float: left;
    padding: 0;
  }
}

#footer .nav .main-menu > li:last-child {
  margin-bottom: 0;
}

#footer .nav .main-menu > li a {
  color: #4153a1;
  font-size: 4.26667vw;
  line-height: 1.75;
  font-weight: 700;
}

@media screen and (min-width: 750px), print {
  #footer .nav .main-menu > li a {
    font-size: 1.6rem;
  }
}

#footer .nav .main-menu > li .sub-menu ul {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (min-width: 750px), print {
  #footer .nav .main-menu > li .sub-menu ul {
    display: block;
  }
}

#footer .nav .main-menu > li .sub-menu ul li {
  width: 50%;
}

@media screen and (min-width: 750px), print {
  #footer .nav .main-menu > li .sub-menu ul li {
    width: auto;
  }
}

#footer .nav .main-menu > li .sub-menu ul li a {
  font-size: 4.26667vw;
  line-height: 1.75;
  font-weight: 400;
  color: #666666;
}

@media screen and (min-width: 750px), print {
  #footer .nav .main-menu > li .sub-menu ul li a {
    font-size: 1.6rem;
  }
}

#footer .nii {
  margin: 0vw 0vw 9.06667vw 0vw;
}

#footer .nii::before,
#footer .nii::after {
  display: block;
  clear: both;
  content: '';
}

@media screen and (min-width: 750px), print {
  #footer .nii {
    margin: 0;
    position: absolute;
    left: 16px;
    top: 0;
  }
}

#footer .nii .logo {
  width: 17.06667vw;
  height: auto;
  float: left;
  margin: 0;
}

@media screen and (min-width: 750px), print {
  #footer .nii .logo {
    width: 64px;
  }
}

#footer .nii h3 {
  font-size: 4.53333vw;
  line-height: 1;
  margin: 0vw 0vw 2.66667vw 21.33333vw;
  font-weight: 700;
  white-space: nowrap;
}

@media screen and (min-width: 750px), print {
  #footer .nii h3 {
    font-size: 1.7rem;
    margin: 2px 0 5px 80px;
  }
}

#footer .nii h4 {
  font-size: 4.53333vw;
  line-height: 1;
  color: #4153a1;
  font-weight: 700;
  white-space: nowrap;
  margin: 0vw 0vw 2.66667vw 21.33333vw;
}

@media screen and (min-width: 750px), print {
  #footer .nii h4 {
    font-size: 1.7rem;
    margin: 0 0 5px 80px;
  }
}

#footer .nii p {
  font-size: 3.2vw;
  margin: 0vw 0vw 5.33333vw 21.33333vw;
  line-height: 1;
  white-space: nowrap;
}

@media screen and (min-width: 750px), print {
  #footer .nii p {
    margin: 0 0 10px 80px;
    font-size: 1.2rem;
  }
}

#footer .copy {
  border-top: 1px solid #e0e0e0;
  text-align: left;
  font-size: 3.2vw;
  color: #666666;
  padding: 4.26667vw 4.26667vw 5.86667vw 4.26667vw;
  margin: 0vw -4.26667vw 0vw -4.26667vw;
}

@media screen and (min-width: 750px), print {
  #footer .copy {
    margin: 0 -16px;
    padding: 16px;
    font-size: 1.2rem;
  }
}

.btns {
  margin: 10.66667vw 0vw 0vw 0vw;
}

@media screen and (min-width: 750px), print {
  .btns {
    margin-top: 40px;
  }
}

.btns .btn {
  display: inline-block;
  text-align: center;
  width: 74.66667vw;
  font-size: 4.26667vw;
  font-weight: 700;
  line-height: 3;
  margin: 0vw 0vw 0vw 0vw;
  background-color: #4052a1;
  background: -webkit-linear-gradient(90deg, #4052a1, #22aaee, #22aaee);
  background: -moz-linear-gradient(90deg, #4052a1, #22aaee, #22aaee);
  background: -o-linear-gradient(90deg, #4052a1, #22aaee, #22aaee);
  background: -ms-linear-gradient(90deg, #4052a1, #22aaee, #22aaee);
  background: linear-gradient(90deg, #4052a1, #22aaee, #22aaee);
  background-position: 0% 0%;
  background-size: 200% 100%;
  color: white;
  border-radius: 6.4vw;
  -moz-border-radius: 6.4vw;
  -webkit-border-radius: 6.4vw;
  text-decoration: none;
  box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.1);
}

@media screen and (min-width: 750px), print {
  .btns .btn {
    width: 400px;
    height: 56px;
    font-size: 1.8rem;
    line-height: 56px;
    border-radius: 28px;
    -moz-border-radius: 28px;
    -webkit-border-radius: 28px;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
  }
  .btns .btn:hover {
    background-position: 100% 0;
  }
}

.btns .btn.white {
  background: white;
  color: #4153a1;
}

@media screen and (min-width: 750px), print {
  .btns .btn.white:hover {
    background: #4052a1;
    color: white;
  }
}

#wrapper {
  padding: 14.93333vw 0vw 0vw 0vw;
}

@media screen and (min-width: 750px), print {
  #wrapper {
    padding: 0 0 60px;
  }
}

#wrapper section#title {
  padding: 3.2vw 0vw 0vw 0vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#title {
    padding-top: 30px;
  }
}

#wrapper section#title .inner {
  position: relative;
}

@media screen and (min-width: 750px), print {
  #wrapper section#title .inner {
    margin: 0 auto;
  }
}

#wrapper section#title h1 {
  text-align: left;
  font-size: 5.86667vw;
  line-height: 2.36364;
  font-weight: 700;
  border-bottom: 1px solid #b2b2b2;
}

@media screen and (min-width: 750px), print {
  #wrapper section#title h1 {
    font-size: 4rem;
    line-height: 60px;
  }
}

#wrapper section#title h1 a {
  font-size: 5.86667vw;
  line-height: 2.36364;
  text-decoration: none;
  color: #666666;
}

@media screen and (min-width: 750px), print {
  #wrapper section#title h1 a {
    font-size: 4rem;
    line-height: 60px;
  }
}

#wrapper section h1 {
  letter-spacing: 0.04em;
}

#wrapper section#contents {
  position: relative;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents {
    padding: 30px 0 0;
  }
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .inner::before,
  #wrapper section#contents .inner::after {
    display: block;
    clear: both;
    content: '';
  }
}

#wrapper section#contents .local-nav {
  position: absolute;
  z-index: 100;
  right: 4.26667vw;
  left: 4.26667vw;
  top: 0;
  text-align: left;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .local-nav {
    width: 220px;
    position: inherit;
    right: inherit;
    left: inherit;
  }
}

#wrapper section#contents .local-nav-icon {
  width: 13.86667vw;
  height: 13.86667vw;
  background: url(../images/common/icon_local-nav.png) center center no-repeat;
  background-size: 5.33333vw 5.33333vw;
  position: absolute;
  right: 0;
  top: -13.86667vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .local-nav-icon {
    display: none;
  }
}

#wrapper section#contents .local-nav-list {
  border: 1px solid #dedede;
  display: none;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .local-nav-list {
    border: none;
    display: block;
    float: left;
  }
}

#wrapper section#contents .local-nav-list h2 {
  background: #4153a1;
  color: white;
  font-size: 5.33333vw;
  line-height: 1.2;
  font-weight: 700;
  padding: 2.66667vw 4vw 2.66667vw 4vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .local-nav-list h2 {
    font-size: 2.0rem;
    color: #4153a1;
    background: transparent;
    border-bottom: 1px solid #4153a1;
    padding: 10px 15px;
  }
}

#wrapper section#contents .local-nav-list h2 a {
  color: inherit;
  text-decoration: none;
}

#wrapper section#contents .local-nav-list h2 a:hover {
  text-decoration: underline;
}

#wrapper section#contents .local-nav-list h2 + h2 {
  border-top: 1px solid #dedede;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .local-nav-list h2 + h2 {
    border-top: none;
  }
}

#wrapper section#contents .local-nav-list ul {
  background: white;
}

#wrapper section#contents .local-nav-list ul li {
  border-bottom: 1px solid #dedede;
  padding: 1.33333vw 2.66667vw 1.33333vw 8vw;
  font-size: 4.26667vw;
  line-height: 1.5;
  position: relative;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .local-nav-list ul li {
    font-size: 1.6rem;
    line-height: 1.25;
    background: #f7f7f7;
    padding: 16px;
  }
}

#wrapper section#contents .local-nav-list ul li:before {
  position: absolute;
  left: 4.26667vw;
  top: 1.86667vw;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .local-nav-list ul li:before {
    content: none;
    display: none;
  }
}

#wrapper section#contents .local-nav-list ul li a {
  color: #666666;
  text-decoration: none;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .local-nav-list ul li a:hover {
    text-decoration: underline;
    color: #73cbf3;
  }
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .local-nav + .post-body {
    margin-left: 252px;
    padding: 50px 0 0 34px;
  }
}

#wrapper section#contents .post-body {
  text-align: center;
  padding: 8vw 0vw 0vw 0vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body {
    padding: 0;
  }
}

#wrapper section#contents .post-body > * {
  text-align: left;
}

#wrapper section#contents .post-body > *:nth-child(1) {
  margin-top: 0;
}

#wrapper section#contents .post-body em {
  font-style: normal;
  font-weight: 700;
}

#wrapper section#contents .post-body h1 {
  font-size: 7.46667vw;
  line-height: 1.28571;
  font-weight: 700;
  margin-top: 1em;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body h1 {
    font-size: 3.6rem;
    line-height: 1.25;
  }
}

#wrapper section#contents .post-body h2 {
  font-size: 6.4vw;
  line-height: 1.33333;
  font-weight: 700;
  color: #4153a1;
  margin-top: 2em;
  position: relative;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body h2 {
    font-size: 3.2rem;
    line-height: 1.25;
  }
}

#wrapper section#contents .post-body h2 + h3, #wrapper section#contents .post-body h2 h4, #wrapper section#contents .post-body h2 h5, #wrapper section#contents .post-body h2 h6, #wrapper section#contents .post-body h2 div, #wrapper section#contents .post-body h2 p, #wrapper section#contents .post-body h2 ul, #wrapper section#contents .post-body h2 ol {
  margin-top: 5.33333vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body h2 + h3, #wrapper section#contents .post-body h2 h4, #wrapper section#contents .post-body h2 h5, #wrapper section#contents .post-body h2 h6, #wrapper section#contents .post-body h2 div, #wrapper section#contents .post-body h2 p, #wrapper section#contents .post-body h2 ul, #wrapper section#contents .post-body h2 ol {
    margin-top: 24px;
  }
}

#wrapper section#contents .post-body h2:before {
  content: '';
  display: inline-block;
  height: 1px;
  background: #4153a1;
  position: absolute;
  top: 0.75em;
  right: 0;
  left: 0;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body h2:before {
    left: -34px;
    top: 0.6em;
  }
}

#wrapper section#contents .post-body h2 span {
  background: white;
  position: relative;
  padding: 0vw 2.66667vw 0vw 2.66667vw;
  margin: 0vw 0vw 0vw -2.66667vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body h2 span {
    padding: 0 10px;
    margin-left: -10px;
  }
}

#wrapper section#contents .post-body h3 {
  font-size: 5.86667vw;
  line-height: 1.5;
  font-weight: 600;
  color: #4153a1;
  margin-top: 2em;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body h3 {
    font-size: 2.8rem;
    line-height: 1.25;
  }
}

#wrapper section#contents .post-body h4 {
  font-size: 5.33333vw;
  line-height: 1.5;
  font-weight: 700;
  margin-top: 2em;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body h4 {
    font-size: 2.4rem;
    line-height: 1.25;
  }
}

#wrapper section#contents .post-body h5 {
  font-size: 5.33333vw;
  line-height: 1.5;
  padding: 0vw 2.13333vw 0vw 2.13333vw;
  font-weight: 700;
  color: #22aaee;
  margin-top: 2em;
  background: #eaf7fd;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body h5 {
    font-size: 2.0rem;
    line-height: 1.25;
    padding: 3px 6px;
  }
}

#wrapper section#contents .post-body h6 {
  font-size: 4.8vw;
  line-height: 1.5;
  font-weight: 700;
  color: #73cbf3;
  margin-top: 2em;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body h6 {
    font-size: 1.8rem;
    line-height: 1.25;
  }
}

#wrapper section#contents .post-body p {
  font-size: 4.26667vw;
  line-height: 1.5;
  margin-top: 1em;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body p {
    font-size: 2.0rem;
  }
}

#wrapper section#contents .post-body dl {
  font-size: 5.33333vw;
  margin-top: 1em;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body dl {
    font-size: 2.4rem;
  }
}

#wrapper section#contents .post-body dl dt {
  line-height: 1.6;
  color: #4153a1;
  font-weight: 600;
  line-height: 1.5;
  margin-top: 1.3em;
}

#wrapper section#contents .post-body dl dd {
  font-size: 4.26667vw;
  line-height: 1.5;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body dl dd {
    font-size: 2.0rem;
    line-height: 1.5;
  }
}

#wrapper section#contents .post-body ul, #wrapper section#contents .post-body ol {
  font-size: 4.26667vw;
  margin-top: 1em;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body ul, #wrapper section#contents .post-body ol {
    font-size: 2.0rem;
  }
}

#wrapper section#contents .post-body ul li, #wrapper section#contents .post-body ol li {
  line-height: 1.5;
  margin: 0vw 0vw 2.13333vw 4.26667vw;
  position: relative;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body ul li, #wrapper section#contents .post-body ol li {
    margin-bottom: 0.5em;
    margin-left: 20px;
  }
}

#wrapper section#contents .post-body ul li:last-child, #wrapper section#contents .post-body ol li:last-child {
  margin-bottom: 0;
}

#wrapper section#contents .post-body ul li:before, #wrapper section#contents .post-body ol li:before {
  position: absolute;
  left: -4.26667vw;
  top: 0.26667vw;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body ul li:before, #wrapper section#contents .post-body ol li:before {
    top: 0.075em;
    left: -20px;
  }
}

#wrapper section#contents .post-body ul li ul, #wrapper section#contents .post-body ul li ol, #wrapper section#contents .post-body ol li ul, #wrapper section#contents .post-body ol li ol {
  margin: 0.5em 0 1em;
}

#wrapper section#contents .post-body ol {
  list-style: decimal;
}

#wrapper section#contents .post-body ol li:before {
  content: none;
}

#wrapper section#contents .post-body ol li ol {
  list-style: upper-roman;
}

#wrapper section#contents .post-body ol li ol li ol {
  list-style: lower-alpha;
}

#wrapper section#contents .post-body a {
  color: #666666;
}

#wrapper section#contents .post-body a:focus {
  color: #333333;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body a:hover {
    color: #73cbf3;
    text-decoration: none;
  }
}

#wrapper section#contents .post-body a[href$=".pdf"],
#wrapper section#contents .post-body a[href$=".doc"],
#wrapper section#contents .post-body a[href$=".docx"],
#wrapper section#contents .post-body a[href$=".xls"],
#wrapper section#contents .post-body a[href$=".xlsx"] {
  line-height: 2;
  padding: 0vw 0vw 0vw 9.06667vw;
  position: relative;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body a[href$=".pdf"],
  #wrapper section#contents .post-body a[href$=".doc"],
  #wrapper section#contents .post-body a[href$=".docx"],
  #wrapper section#contents .post-body a[href$=".xls"],
  #wrapper section#contents .post-body a[href$=".xlsx"] {
    padding-left: 34px;
  }
}

#wrapper section#contents .post-body a[href$=".pdf"]:before,
#wrapper section#contents .post-body a[href$=".doc"]:before,
#wrapper section#contents .post-body a[href$=".docx"]:before,
#wrapper section#contents .post-body a[href$=".xls"]:before,
#wrapper section#contents .post-body a[href$=".xlsx"]:before {
  position: absolute;
  left: 0;
  top: -0.53333vw;
  content: '';
  display: inline-block;
  width: 5.33333vw;
  height: 6.4vw;
  background: center center no-repeat;
  background-size: cover;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body a[href$=".pdf"]:before,
  #wrapper section#contents .post-body a[href$=".doc"]:before,
  #wrapper section#contents .post-body a[href$=".docx"]:before,
  #wrapper section#contents .post-body a[href$=".xls"]:before,
  #wrapper section#contents .post-body a[href$=".xlsx"]:before {
    width: 20px;
    height: 24px;
    top: 0;
  }
}

#wrapper section#contents .post-body a[href$=".pdf"]:before {
  background-image: url(../images/common/icon_pdf.png);
}

#wrapper section#contents .post-body a[href$=".doc"]:before,
#wrapper section#contents .post-body a[href$=".docx"]:before {
  background-image: url(../images/common/icon_doc.png);
}

#wrapper section#contents .post-body a[href$=".xls"]:before,
#wrapper section#contents .post-body a[href$=".xlsx"]:before {
  background-image: url(../images/common/icon_xls.png);
}

#wrapper section#contents .post-body hr {
  margin-top: 2em;
}

#wrapper section#contents .post-body div + h3, #wrapper section#contents .post-body div + h4, #wrapper section#contents .post-body div + h5, #wrapper section#contents .post-body div + h6 {
  margin-top: 1.5em;
}

#wrapper section#contents .post-body img {
  margin-top: 2em;
}

#wrapper section#contents .post-body figure {
  margin: 6.66667vw -4.26667vw 0vw -4.26667vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body figure {
    margin: 32px 0 0 -32px;
  }
}

#wrapper section#contents .post-body figure figcaption {
  padding: 1.6vw 0vw 1.6vw 4.26667vw;
  margin: 2.13333vw 0vw 0vw 0vw;
  font-size: 4vw;
  line-height: 1.33333;
  border-left: 1px solid #dedede;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body figure figcaption {
    font-size: 1.6rem;
    padding: 5px 14px;
  }
}

#wrapper section#contents .post-body figure.figcap {
  margin: 10.66667vw 0vw 0vw 0vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body figure.figcap {
    margin: 40px 0 0 0;
  }
}

#wrapper section#contents .post-body .post-nav {
  margin: 18.66667vw 0vw 0vw 0vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body .post-nav {
    margin-top: 70px;
  }
}

#wrapper section#contents .post-body .post-nav a {
  display: block;
  background: #f7f7f7;
  padding: 4.26667vw 4.26667vw 4.26667vw 4.26667vw;
  position: relative;
  text-decoration: none;
  min-height: 38.4vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body .post-nav a {
    width: 50%;
    padding: 16px;
    min-height: 144px;
  }
}

#wrapper section#contents .post-body .post-nav a.prev {
  border-bottom: 1px solid #dedede;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body .post-nav a.prev {
    float: left;
    border-right: 1px solid #dedede;
    border-bottom: none;
  }
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body .post-nav a.next {
    float: right;
    text-align: right;
  }
}

#wrapper section#contents .post-body .post-nav a span {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1.5;
  background: #4153a1;
  color: white;
  text-align: center;
  width: 19.2vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body .post-nav a span {
    width: 72px;
    font-size: 1.6rem;
    padding: 0;
  }
}

#wrapper section#contents .post-body .post-nav a p {
  margin: 2.66667vw 0vw 0vw 0vw;
  font-size: 4.26667vw;
  line-height: 1.25;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body .post-nav a p {
    margin: 10px 0 0;
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.sitepage-detail {
    width: 720px;
    margin: 0 auto;
    padding: 10px 0 0 40px;
  }
}

#wrapper section#contents .post-body.faq {
  padding-bottom: 0;
}

#wrapper section#contents .post-body.faq h3 {
  font-size: 5.33333vw;
  line-height: 1.5;
  padding: 1.06667vw 0vw 0vw 12.8vw;
  position: relative;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.faq h3 {
    font-size: 2.4rem;
    padding: 4px 0 0 50px;
  }
}

#wrapper section#contents .post-body.faq h3:before,
#wrapper section#contents .post-body.faq h3 + div:before,
#wrapper section#contents .post-body.faq h3 + p:before {
  display: block;
  content: 'Q';
  color: white;
  width: 10.66667vw;
  height: 10.66667vw;
  font-size: 6.4vw;
  line-height: 1.66667;
  font-weight: 700;
  text-align: center;
  background: #4153a1;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.faq h3:before,
  #wrapper section#contents .post-body.faq h3 + div:before,
  #wrapper section#contents .post-body.faq h3 + p:before {
    width: 40px;
    height: 40px;
    font-size: 2.8rem;
    line-height: 40px;
  }
}

#wrapper section#contents .post-body.faq h3 + div, #wrapper section#contents .post-body.faq h3 p {
  font-size: 4.26667vw;
  line-height: 1.5;
  padding: 1.06667vw 0vw 0vw 12.8vw;
  position: relative;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.faq h3 + div, #wrapper section#contents .post-body.faq h3 p {
    font-size: 2rem;
    padding: 4px 0 0 50px;
  }
}

#wrapper section#contents .post-body.faq h3 + div:before, #wrapper section#contents .post-body.faq h3 p:before {
  content: 'A';
  background: #666666;
}

#wrapper section#contents .post-body.faq h3 + div:before {
  top: 0.7142857143em;
}

#wrapper section#contents .post-body.category-index {
  padding-bottom: 0;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.category-index figure {
    margin: 0;
  }
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.category-index .child-pages {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 50px;
  }
}

#wrapper section#contents .post-body.category-index .child-pages li {
  padding: 0;
  margin: 8vw 0vw 0vw 0vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.category-index .child-pages li {
    width: 468px;
    margin: 0 0 50px;
  }
}

#wrapper section#contents .post-body.category-index .child-pages li:nth-child(1) {
  margin-top: 0;
}

#wrapper section#contents .post-body.category-index .child-pages li:before {
  content: none;
  display: none;
  margin: 0 0 60px 0;
}

#wrapper section#contents .post-body.category-index .child-pages li p {
  margin-top: 0.25em;
}

#wrapper section#contents .post-body.category-index .child-pages li p a {
  color: #22aaee;
  text-decoration: none;
  font-weight: 700;
}

#wrapper section#contents .post-body.category-index .child-pages li p a i {
  margin-left: 0.5em;
  text-decoration: none;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.category-index .child-pages li p a:hover {
    text-decoration: underline;
  }
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.seminar-detail {
    width: 720px;
    margin: 0 auto;
    padding: 10px 0 0 40px;
  }
}

#wrapper section#contents .post-body.seminar-detail .seminar-head {
  background: #f7f7f7;
  margin: 0vw -4.26667vw 0vw -4.26667vw;
  padding: 8.53333vw 4.26667vw 8.53333vw 4.26667vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.seminar-detail .seminar-head {
    margin: 0 0 0 -40px;
    padding: 40px;
  }
}

#wrapper section#contents .post-body.seminar-detail .seminar-head h1 {
  margin: 0;
  letter-spacing: 0;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.seminar-detail .seminar-head h1 {
    font-size: 3.6rem;
  }
}

#wrapper section#contents .post-body.seminar-detail .seminar-head h1 span {
  display: block;
  font-size: 4.26667vw;
  color: #4153a1;
  margin: 0vw 0vw 1.33333vw 0vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.seminar-detail .seminar-head h1 span {
    font-size: 2.0rem;
    margin-bottom: 5px;
  }
}

#wrapper section#contents .post-body.seminar-detail .seminar-head p.place {
  margin: 1.33333vw 0vw 0vw 0vw;
}

#wrapper section#contents .post-body.seminar-detail .seminar-head p.place:before {
  content: '';
  display: inline-block;
  margin: 0vw 2.13333vw -1.06667vw 0vw;
  width: 4.26667vw;
  height: 4.26667vw;
  background: url(../images/common/icon_place.png) center center no-repeat;
  background-size: cover;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.seminar-detail .seminar-head p.place:before {
    margin: 0 6px -4px 0;
    width: 20px;
    height: 20px;
  }
}

#wrapper section#contents .post-body.seminar-detail .seminar-head p.period {
  margin: 0;
}

#wrapper section#contents .post-body.seminar-detail .seminar-head p.period:before {
  content: '';
  display: inline-block;
  margin: 0vw 2.13333vw -1.06667vw 0vw;
  width: 4.26667vw;
  height: 4.26667vw;
  background: url(../images/common/icon_clock.png) center center no-repeat;
  background-size: cover;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.seminar-detail .seminar-head p.period:before {
    margin: 0 6px -4px 0;
    width: 20px;
    height: 20px;
  }
}

#wrapper section#contents .post-body.seminar-detail .organizers {
  margin: 5.33333vw 0vw 0vw 0vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.seminar-detail .organizers {
    margin: 24px 0 0;
    display: flex;
    justify-content: space-between;
  }
}

#wrapper section#contents .post-body.seminar-detail .organizers .info *:nth-child(1) {
  margin-top: 0;
}

#wrapper section#contents .post-body.seminar-detail .organizers .info ul {
  margin: 0;
  padding: 0;
}

#wrapper section#contents .post-body.seminar-detail .organizers .info ul li {
  font-size: 5.33333vw;
  margin-bottom: 0.5em;
  padding: 0;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.seminar-detail .organizers .info ul li {
    font-size: 2.0rem;
  }
}

#wrapper section#contents .post-body.seminar-detail .organizers .info ul li:before {
  content: none;
}

#wrapper section#contents .post-body.seminar-detail .organizers .info ul li ul li {
  font-size: 4.26667vw;
  line-height: 1.25;
  margin: 0;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.seminar-detail .organizers .info ul li ul li {
    font-size: 1.6rem;
  }
}

#wrapper section#contents .post-body.seminar-detail .organizers figure {
  margin: 8vw 0vw 0vw 0vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents .post-body.seminar-detail .organizers figure {
    width: 340px;
    margin: 0;
  }
}
